/* CSS Document */
@import url(css/bulma.min.css);
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url("type/open-sans-v35-latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* open-sans-italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url("type/open-sans-v35-latin-italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* open-sans-800 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url("type/open-sans-v35-latin-800.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
@font-face {
  font-display: swap;
  font-family: 'droid_serifbold';
  src: url("type/DroidSerif-Bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
html {
  scroll-behavior: smooth; }

body, html {
  background: #fff;
  font-family: "Open Sans", sans-serif;
  color: #222323;
  font-size: 17px;
  line-height: 17.34px; }

strong {
  font-weight: 800; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: "droid_serifbold", sans-serif;
  line-height: 1;
  font-weight: 300;
  transition: opacity 2s ease; }

h1, .h1 {
  font-size: 38px;
  margin-bottom: 10px; }

h2, .h2 {
  font-size: 30.4px;
  margin: 90px 0 10px; }

h3, .h3 {
  font-size: 22.8px;
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-bottom: 10px;
  margin-top: 60px; }

h4, .h4 {
  font-size: 19px; }

h5, .h5 {
  font-size: 15.2px;
  font-weight: 900; }

h6, .h6 {
  font-size: 7.6px;
  font-family: "Open Sans", sans-serif;
  font-weight: 900;
  text-transform: uppercase; }

/*rules for tablets and smaller*/
@media only screen and (max-width: 767px) {
  h1, .h1 {
    font-size: 25px; }

  h2, .h2 {
    font-size: 22.5px; }

  h3, .h3 {
    font-size: 17.5px; }

  h4, .h4 {
    font-size: 12.5px; }

  h5, .h5 {
    font-size: 10px 0.5;
    font-weight: 900; }

  h6, .h6 {
    font-size: 10px;
    font-weight: 900;
    text-transform: uppercase; } }
p {
  line-height: 22.1px;
  font-size: 17px;
  color: #222323;
  margin-bottom: 15.3px; }

p.small {
  font-size: 13.6px;
  text-transform: uppercase; }

p.sub {
  font-size: 10.2px;
  font-weight: 900;
  margin-top: -17px; }

section ul {
  margin-left: 20px;
  list-style: disc;
  line-height: 1.5; }

section li {
  margin-bottom: 9px; }

/*Navigation Styles*/
.navbar {
  align-content: center;
  justify-content: center; }

.navbar {
  background-color: #fff;
  top: 0;
  min-width: 100%;
  z-index: 1;
  min-height: 22px;
  padding: 9px 5px 20px 5px; }
  .navbar .navbar-item {
    color: #222323;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    padding: 4px 15px;
    text-decoration: none; }
  .navbar .navbar-link {
    color: #222323; }
  .navbar .navbar-item a {
    text-decoration: none; }
  .navbar .navbar-link.is-active, .navbar .navbar-link:focus, .navbar .navbar-link:focus-within, .navbar .navbar-link:hover, .navbar a.navbar-item.is-active, .navbar a.navbar-item:focus, .navbar a.navbar-item:focus-within, .navbar a.navbar-item:hover {
    color: #aa2e22;
    background: #fff; }
  .navbar .navbar-item.has-dropdown.is-active .navbar-link, .navbar .navbar-item.has-dropdown:focus .navbar-link, .navbar .navbar-item.has-dropdown:hover .navbar-link {
    background: #fff; }
  .navbar .navbar-dropdown {
    border-top: 1px solid #aa2e22;
    font-family: "Open Sans", sans-serif; }
  .navbar .navbar-link:not(.is-arrowless)::after {
    border-color: #aa2e22; }
  .navbar .navbar-menu {
    flex-grow: none;
    flex-shrink: initial; }
    .navbar .navbar-menu .logo {
      display: inline-block;
      height: 22px;
      margin: 0;
      width: 320px;
      padding-top: 8px; }
    .navbar .navbar-menu .navbar-dropdown .navbar-item {
      background: #fff;
      color: #222323;
      letter-spacing: normal;
      text-transform: none;
      padding: 5px 20px;
      font-size: 19px; }
    .navbar .navbar-menu .navbar-dropdown .navbar-item a {
      color: #222323; }
    .navbar .navbar-menu .navbar-dropdown a.navbar-item:hover {
      color: #aa2e22 !important; }

.navbar-burger {
  color: #aa2e22; }

.navbar-menu {
  background: #fff; }

p.menutext {
  display: none; }

.nav-outer {
  background: #fff;
  moz-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.55);
  -webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.55);
  box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.55);
  margin-bottom: 5px; }

.nav-container {
  width: 1400px;
  max-width: 100%;
  margin: 0 auto; }

section a, a {
  color: #aa2e22;
  text-decoration: underline;
  line-height: inherit; }

a:hover, a:focus {
  color: #aa2e22; }

a img {
  border: none; }

section a:not(.button) {
  color: #aa2e22;
  font-weight: normal; }

section a:not(.button):hover, footer a:not(.button):hover {
  color: #aa2e22;
  background: none; }

/*Site Width*/
section {
  padding: 4%; }
  section .columns {
    max-width: 1200px;
    margin: 0 auto; }
  section .columns.wider {
    max-width: 1600px; }
  section .columns .textpad {
    padding: 6% 0 6% 0; }
  section .columns.nudgeleft {
    padding-right: 50px; }

section.to {
  padding-bottom: 0; }

section.bo {
  padding-top: 0; }

section.first {
  margin-top: 22px; }

section.dark {
  background: #222323; }

section.light {
  background: #f6f6f6; }

section.white {
  background: #fff; }

section.color {
  background: #aa2e22; }

section hr {
  margin: 60px auto 10px;
  padding: 50px 0 20px;
  max-width: 60px;
  display: block;
  border: 1px solid #222323;
  border-left: none;
  border-bottom: none;
  border-right: none;
  background-color: rgba(255, 255, 255, 0); }

.container {
  max-width: 1200px; }

section .container.narrow .columns {
  max-width: 900px; }

/*Buttons*/
.button, btn, .btn, a.button, .button a {
  font-size: 15px;
  background: #222323;
  color: #fff;
  padding: 1em 3em;
  font-weight: 900;
  text-decoration: none;
  text-transform: uppercase;
  border: #222323; }
  .button:hover, .button:focus, .button:active, btn:hover, btn:focus, btn:active, .btn:hover, .btn:focus, .btn:active, a.button:hover, a.button:focus, a.button:active, .button a:hover, .button a:focus, .button a:active {
    background: #3a3c3c;
    color: #fff; }

.button.secondary, btn.secondary, .btn.secondary, a.button.secondary, .button.secondary a {
  background: #f6f6f6;
  color: #222323;
  border: 1px solid #222323; }
  .button.secondary:hover, .button.secondary:focus, .button.secondary:active, btn.secondary:hover, btn.secondary:focus, btn.secondary:active, .btn.secondary:hover, .btn.secondary:focus, .btn.secondary:active, a.button.secondary:hover, a.button.secondary:focus, a.button.secondary:active, .button.secondary a:hover, .button.secondary a:focus, .button.secondary a:active {
    background: #fff; }

.text-center {
  text-align: center; }

/*Misc*/
.sitewide-logo {
  padding: 20px; }

.navbar-item img {
  max-height: 100px; }

.fade {
  opacity: 0; }

.textline {
  margin-top: 40px;
  border-top: 1px solid #222323;
  padding-top: 30px; }

.textunderline {
  border-top: 1px solid #222323;
  padding-top: 15px;
  margin-top: 15px; }

img.rightgap {
  margin-right: 60px; }

img.leftgap {
  margin-left: 60px; }

.panel {
  background: #fff;
  padding: 30px;
  border-radius: 0;
  border: 1px solid #222323; }

/*Footer */
.footer, footer {
  background: #f6f6f6;
  background-size: auto;
  padding: 20px 30px 60px 30px;
  color: #222323;
  box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.55);
  border-top: 5px solid #fff; }
  .footer a, .footer a:not(.button), footer a, footer a:not(.button) {
    color: #222323;
    font-family: "Open Sans", sans-serif;
    padding: 0;
    font-weight: normal; }
  .footer a:hover, .footer a:not(.button):hover, footer a:hover, footer a:not(.button):hover {
    color: #aa2e22; }
  .footer p, footer p {
    font-size: 15px;
    color: #222323;
    font-family: "Open Sans", sans-serif; }
  .footer strong, footer strong {
    color: #222323; }
  .footer .lowernav, footer .lowernav {
    margin-bottom: 60px; }
  .footer .lowernav a, footer .lowernav a {
    text-transform: uppercase;
    font-size: 13px;
    color: #222323;
    font-weight: normal;
    text-decoration: none;
    padding: 7px 3px; }
  .footer .lowernav a:hover, footer .lowernav a:hover {
    background: rgba(255, 255, 255, 0);
    color: #aa2e22; }
  .footer h2, footer h2 {
    font-size: 36px; }
  .footer p.phone, footer p.phone {
    font-size: 27px; }
  .footer .container, footer .container {
    padding-top: 60px; }

/*Site Specific*/
section .column img {
  border: 3px solid #fff;
  moz-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.55);
  -webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.55);
  box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.55); }

.home-top {
  background: url("images/banner-home.webp");
  color: #fff;
  background-size: cover;
  padding: 12% 20%;
  background-position: bottom left;
  margin-top: -4px; }
  .home-top p {
    color: #fff;
    font-size: 20px;
    line-height: 25px;
    font-style: italic;
    text-shadow: 1px 1px 0px #000; }
  .home-top h1 {
    font-size: 52px;
    line-height: 60px;
    text-shadow: 1px 1px 0px #000; }
  .home-top hr {
    border-color: #fff; }

.centered-heads h1, .centered-heads h2, .centered-heads h3, .centered-heads h4, .centered-heads h5, .centered-heads h6, .centered-heads p .button, .centered-heads .button {
  text-align: center; }

.column {
  padding: 0 0.75em; }

.navbar-brand img {
  margin-top: 10px; }

ul.lowernav li {
  list-style: disc;
  color: #aa2e22; }

.navbar-end {
  align-items: center; }

.navbar .navbar-item {
  height: 38px; }

.navbar .navbar-item.nav-cta {
  padding: 7px 15px;
  background: #aa2e22;
  color: #f6f6f6;
  border-radius: 3px; }

.navbar .navbar-item.nav-cta:hover {
  background: #222323;
  color: #f6f6f6; }

img.round {
  border-radius: 100%; }

/*Responsive*/
@media (max-width: 767px) {
  .columns.direction {
    flex-direction: column-reverse;
    display: flex; }

  .home-top {
    padding: 20px; } }
@media (min-width: 768px) {
  .centered-heads img {
    max-width: 130%;
    margin-left: -15%; } }
@media screen and (max-width: 1023px) {
  /* show mavbar-menu on screen less than 1024px */
  #menu-toggle:checked ~ #navbarMenu {
    display: block; }

  /* make navbar-burger become cross on screen less than 1024px */
  #menu-toggle:checked + .navbar-brand > label > span:nth-child(1) {
    transform: translateY(5px) rotate(45deg); }

  #menu-toggle:checked + .navbar-brand > label > span:nth-child(2) {
    opacity: 0; }

  #menu-toggle:checked + .navbar-brand > label > span:nth-child(3) {
    transform: translateY(-5px) rotate(-45deg); }

  /* you can also replace + with ~ in above three rules and get the same result */ }
/*Last*/
.cta {
  background: #aa2e22;
  color: #fff;
  padding: 40px 10px;
  border: 3px solid #fff;
  moz-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.55);
  -webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.55);
  box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.55); }
  .cta img {
    border: 6px solid #fff !important;
    border-radius: 100%;
    moz-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.55);
    -webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.55);
    box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.55);
    max-width: 100%;
    margin-left: 0; }
  .cta p, .cta a {
    color: #fff; }
  .cta h2 {
    margin-top: 22px; }

.reverse {
  background: #aa2e22; }

.reverse, .reverse p, .reverse h1, .reverse h2, .reverse h3, .reverse h4, .reverse h5, .reverse h6, .reverse label {
  color: #f6f6f6; }

.reverse a, a.reverse, section .reverse a:not(.button) {
  color: #fff;
  text-decoration: underline; }

.reverse a:hover, a.reverse:hover {
  color: #f6f6f6;
  text-decoration: none; }
